Hi,

Is there any compelling reason to include an unstable version of REXML in a
supposedly stable version of ruby?
I've been bitten by a bug (quite reasonable in a development version) in the
streamparser, that was not present in REXML 2.4.8.
(The REXML bug itself is hard to isolate: has to do with reading ahead in the
streamparser.)

Cheers,

Han Holl